.mr-10{
    margin-right: 10px;
}
.ml-10{
    margin-left: 10px;
}
.mb-10{
    margin-bottom: 10px;
}
.elementor-element.elementor-element-a05d663 {
    padding: 120px 0px 120px 0px;
}
.elementor-element .elementor-element-295e1d4 > .elementor-element-populated {
    padding: 0px 0px 0px 40px;
}
.project-one__content-text{
    padding: 20px;
    background: #e5e5e5e5;
    height: 280px;
}
.modal-content{
    background-image: url(../../assets/images/cookie-bg.jpg);    
    background-size: cover;
    background-position: center;
}
.main-menu__logo  img {
    width: 400px;
}